/* CSS Document */

/* Layout */

body {
	background: #DBE2E8;
	padding: 0;
	margin: 0;
	color: #132030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.header {
	height: 80px;
	margin: inherit;
	background-color: #B2BECB;
	background: url('../images/header-b_lite.png') top repeat-x;
}

.headerimg {
	width: 212px;
	height: 80px;
	padding: 0;
	margin: 0;
	background: url('../images/bt-header.png') top no-repeat;
	float: left;
}

.sitestats {
	width: 400px;
	height: 60px;
	float: right;
	background: #DBE2E8;
	margin: 5px;
	padding: 4px;
	border: 1px solid #B4BFCD;
	font-size: 8pt;
}

.sitestats p {
	margin: 0 0 3px 0;
	padding: 0;
}

.sitestats p.statsheading {
	font-size: 10pt;
}

.sitestats ul {
	padding: 0;
	margin: 0;
}

.sitestats ul li {
	display: inline;
	padding: 0 10px 0 0;
	margin: 0;
}

.sitestats ul.large {
	font-size: 9pt;
}

.nav {
	border-top: 1px solid #8293A7;
	margin: 0;
	padding: 0;
}

ul.tabnav {
	font: bold 11px verdana, arial, sans-serif;
	list-style-type: none;
	padding: 0 0 20px 5px;
	border-bottom: 1px solid #8293A7;
	margin: 0;
	background-color: #A8B6C5;
	background: url('../images/nav-b_lite.png') top repeat-x;
}

ul.tabnav li {
	float: left;
	display: inline;
	margin: 0;
	padding: 4px 10px 3px 10px;
	color: #132030;
}

ul.tabnav li a {
	color: #132030;
	text-decoration: none;
}

ul.tabnav li.active {
	border-left: 1px solid #8293A7;border-right: 1px solid #8293A7;
	border-bottom: 1px solid #8293A7;
	background: #B4BFCD url('../images/navactive-b_lite.png') top repeat-x;
	color: #3D526B;
}

ul.tabnav li.tab {
	border-left: 1px solid #8293A7;border-right: 1px solid #8293A7;
	border-bottom: 1px solid #B4BFCD;
	background: #B4BFCD url('../images/navactive-b_lite.png') top repeat-x;
	color: #3D526B;
}

ul.tabnav li.active a, ul.tabnav li.tab a  {
	color: #3D526B;
}

ul.activenav {
	font: bold 10px verdana, arial, sans-serif;
	list-style-type: none;
	padding: 0 0 20px 5px;
	margin: 0;
	background: #B4BFCD;
	border-bottom: 1px solid #8293A7;
}

ul.activenav li {
	float: left;
	display: inline;
	margin: 0;
	padding: 3px 10px 4px 10px;
	color: #3D526B;
}

ul.activenav li a {
	color: #132030;
	text-decoration: none;
}
ul.activenav li.active, ul.activenav li.active a {
	color: #3D526B;
}

.body {
	padding: 0;
	margin: 15px;
}

.right {
	float: right;
	width: 40%;
	margin: 0 0 15px 15px;
	padding: 5px;
	border: 1px solid #B4BFCD;
	background-color: #DBE2E8;
	font-size: 9pt;
	text-align:right;
}
.right ul {
	text-align:left;
}

.contain {
	margin:auto;
	width: 90%;
	padding: 10px;
	border: 1px solid #B4BFCD;
	background: #e7eef5;
}

.tablecontain {
	margin: 5px;
	padding: 5px;
	border: 1px solid #B4BFCD;
	background-color: #DBE2E8;
	font-size: 9pt;
}

table { 
	font-size: 8pt;
	width: 100%;
	padding: 0;
	margin: 0 0 2px 0;
	border-collapse: collapse;
	border: 1px solid #737373 ;
	text-align:left;
}
thead {
	font-size: 10pt;
	font-weight:bold;
	text-align:left;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #737373;
}
th {
	padding: 5px;
	text-align:left;
}
td {
	padding: 4px;
	margin: 0;
	border-bottom: 1px solid #737373;
}
td.center {
	text-align:center;
}
tr{
	padding: 0;
	margin: 0;
}
tr.negative {
	background-color: #B2BDCB;
}
tr.upgrade {
	background-color:#6699CC;
}

h2 {
	font-size: 14pt;
	padding: 0;
	margin: 0 0 10px 0;
	text-align:left;
}

h1 {
	font-size: 20pt;
	padding: 0;
	margin: 0;
	text-align:left;
}

a {
	text-decoration: none;
	color: #3D526B;
}
fieldset {
	border: 1px solid #ccc;
	float: left;
	width: 41%;
	padding: .5em 1em;
	margin: 0 1em;
	overflow: hidden;
}

legend {
	font-size: 16px;
	font-weight:bold;
}
input, textarea, select {
	color: #444444;
	background: #B4BFCD;
	border: 1px solid #000000;
	padding-left: 4px;
}
input:focus, textarea:focus, select:focus {
	background-color: #DBE2E8;
}
input:disabled {
	background-color: #75839e;
}
form {
	font-weight:normal;
	font-size:80%;
	line-height:1.3em
}
form h2 {
	font-size: 14px;
	margin-top:0;
	border-bottom:1px solid #000;
}
.file_upload {
	background-color:#6699CC;
	padding: 4px;
	width: 40%;
	border:2px solid #0066CC;
}
.files_list {
	background: #B4BFCD;
	padding: 2px;
}
.copyright {
	border-top: 1px solid #8293A7;
	font-size: 12px;
	width: 100%;
	float:left;
	text-align:center;
	height: 4%;
	padding-bottom: 5px;
}
.copyright p {
	margin: 4px;
}
.comments{
	border: 1px solid #B4BFCD;
	background-color: #DBE2E8;
	font-size: 9pt;
}
.comments_body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background: #bccad6;
	padding: 6px;
	font-size: 11pt;
}
.comments cite {
	font-size: 95%; 
	font-style: normal;
	padding: 4px;
}
.comments_bottom {
	background-color:#B4BFCD;
	padding: 4px;
}

.logincontain {
	margin: auto;
	text-align: center;
}
.logincontain h2 {
	font-size: 14pt;
	padding: 0;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
}

.rightcontain { 
	float:right;
}

.leftcontain {
	float:left;
}
.advanced_settings {
	clear: left;
	margin: 2em 1em; 
}

.submit {
	padding: .3em;
}